- entityDefinitions:
  - IDM_User__get__User_for_User_Name_parm: '{43d43f04-0c6d-41e9-9073-36719c4b93f5}'
  - IDMB_User__get__User_for_User_Name_parm: '{08265aea-1c51-4fa6-9987-242952386cfe}'
  # '{f3052795-4db7-48fe-a229-e19cac05b463}'

  - IDM_User__get__User_Name: '{e68ea4d8-da30-4ef7-bddf-5b6d77f9ce60}'
  - IDMB_User__get__User_Name: '{0ecb9349-4dfe-49a8-964c-67c0fadc251c}'

  - IDM_User__get__User_Name_with_Full_Name: '{43e9c7f6-affb-4fa7-a572-03c6ace04896}'
  - IDMB_User__get__User_Name_with_Full_Name: '{bcf591c9-25a3-4080-8ac3-ac5b58143f7b}'

  - IDM_User__get__Preferred_Display_Name: '{2febf91e-df60-4615-a15b-fbbe80b148c5}'
  - IDMB_User__get__Preferred_Display_Name: '{12cd3f67-095f-488c-9886-c3a0df97d42c}'

  - IDM_User__get__Preferred_Display_Name_Formatted: '{e5e0ac88-378f-4f2b-97c1-7dd022f8f6f1}'
  - IDMB_User__get__Preferred_Display_Name_Formatted: '{84a7c1af-b07d-4a58-b7f3-8420836a5038}'

  - IDM_Common_Text__get__Forward_Slash: '{b727d9f4-42e5-4be2-9411-0f794bfe773e}'
  - IDM_Common_Text__get__Single_Space: '{94297e64-f210-4777-bd94-a4a19e5fed2c}'

  - IDM_User__get__Preferred_Display_Name_-_Given_Name: '{f33cb57c-5162-46b3-9271-3e8f610984fd}'
  - IDMB_User__get__Preferred_Display_Name_-_Given_Name: '{12a1ce0e-2eb8-4e55-8539-d092c89d293b}'
  - IDM_User__get__Preferred_Display_Name_-_Family_Name: '{3dc5bfc9-8f9c-49ff-a36c-4eb904e09773}'
  - IDMB_User__get__Preferred_Display_Name_-_Family_Name: '{0fb4c89e-360c-4a23-9fba-da65b73849ca}'